package com.yeejoin.amos.supervision.business.param;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("任务统计条件")
public class TaskStatisticsParam {
	@ApiModelProperty("统计口径")
	private int statisticsTyle;
	@ApiModelProperty("开始时间")
	private String startTime;
	@ApiModelProperty("结束时间")
	private String endTime;
	
	private String orgCode;
	
	
	
	public String getOrgCode() {
		return orgCode;
	}
	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}
	public int getStatisticsTyle() {
		return statisticsTyle;
	}
	public void setStatisticsTyle(int statisticsTyle) {
		this.statisticsTyle = statisticsTyle;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	
	
}
